<?php

namespace App\Filament\Resources\Manage\DataChanges\Pages;

use App\Filament\Actions\BackAction;
use App\Filament\Resources\Manage\DataChanges\DataChangesResource;
use Filament\Resources\Pages\ViewRecord;

class ViewDataChange extends ViewRecord
{
    protected static string $resource = DataChangesResource::class;

    protected function getHeaderActions(): array
    {
        return [
            BackAction::make()
                ->url(DataChangesResource::getUrl()),
        ];
    }
}
